#content_area {
	width: 730px;
	padding: 0 !important;
	margin-right: 30px;
}
#homepage {
	width: 730px;
}
#promotions {
	margin-bottom: 26px;
	margin-top: 5px;
}
#promotions .promo{
	float: left;
	width: 156px;
	height: 151px;
	margin-left: 6px;
	padding: 16px 11px;
	position: relative;
	text-decoration: none;
}
#promotions .promo:hover{
	text-decoration: none;
}
#promotions .promo span.title img {
	margin-right: 10px;
}
#promotions .promo span.title {
	font-family: BebasNeueRegular;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
}
#promotions .promo p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	width: 100px;
	padding-top: 14px;
}
#promotions .promo aside.shopnow {
	font-family: BebasNeueRegular;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	width: 71px;
	height: 21px;
	line-height: 21px;
	display: block;
	background-color: #f47829; 
	background-image: url(images/fallback-gradient.png); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f47829), to(#f36e19 51%));
	background-image: -webkit-linear-gradient(top, #f47829 50%, #f36e19 51%); 
	background-image:    -moz-linear-gradient(top, #f47829 50%, #f36e19 51%);
	background-image:     -ms-linear-gradient(top, #f47829 50%, #f36e19 51%);
	background-image:      -o-linear-gradient(top, #f47829 50%, #f36e19 51%);
	border-radius: 2px;
	text-align: center;
	position: absolute;
	bottom: 20px;
}
#promotions .promo:hover aside.shopnow {
	background-color: #899c6e; 
	background-image: url(images/fallback-gradient.png); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#899c6e), to(#809463));
	background-image: -webkit-linear-gradient(top, #899c6e, #809463); 
	background-image:    -moz-linear-gradient(top, #899c6e, #809463);
	background-image:     -ms-linear-gradient(top, #899c6e, #809463);
	background-image:      -o-linear-gradient(top, #899c6e, #809463);
	text-decoration: none;
}
#promotions #surveillance {
	background: url(../images/homepage/scenery-sprite.jpg) no-repeat 0 0;
	margin-left: 0;
}
	#promotions #surveillance:hover {
		background: url(../images/homepage/scenery-sprite.jpg) no-repeat 100% 0;
	}
#promotions #law {
	background: url(../images/homepage/scenery-sprite.jpg) no-repeat 0 -183px;
}
	#promotions #law:hover {
		background: url(../images/homepage/scenery-sprite.jpg) no-repeat 100% -183px;
	}
#promotions #home {
	background: url(../images/homepage/scenery-sprite.jpg) no-repeat 0 -366px;
}
	#promotions #home:hover {
		background: url(../images/homepage/scenery-sprite.jpg) no-repeat 100% -366px;
	}
#promotions #personal {
	background: url(../images/homepage/scenery-sprite.jpg) no-repeat 0 -549px;
}
	#promotions #personal:hover {
		background: url(../images/homepage/scenery-sprite.jpg) no-repeat 100% -549px;
	}


/* HELPFUL LINKS */
#helpful span.title {
	font-family: BebasNeueRegular;
	font-size: 32px;
	color: #e26717;
	border-bottom: 2px solid #cccccc;
	display: block;
	margin-bottom: 10px;
}
#helpful #large {
	margin-bottom: 5px;
}
#helpful #large div a {
	width: 292px;
	height: 50px;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 0 0 0 70px;
	line-height: 53px;
	font-family: BebasNeueRegular;
	color: #fff;
	font-size: 26px;
}
#helpful #large div a:after {
	content: "\25B6";
	display: block;
	position: absolute;
	top: 0px;
	right: 19px;
	font-size: 14px;
}
#helpful #large div#government a{
	background: url(../images/homepage/helpful-sprite.jpg) no-repeat 0 0;
	float: left;
}
	#helpful #large div#government a:hover {
		background: url(../images/homepage/helpful-sprite.jpg) no-repeat 100% 0;
	}
#helpful #large div#business a{
	background: url(../images/homepage/helpful-sprite.jpg) no-repeat 0 100%;
	float: right;
}
	#helpful #large div#business a:hover {
		background: url(../images/homepage/helpful-sprite.jpg) no-repeat 100% 100%;
	}

#small {
}
#small ul {
	float: left;
	margin: 0 0 0 6px;
	padding: 0;
}
#small ul:first-child {
	float: left;
	margin: 0 0 0 0px;
	padding: 0;
}
#small ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#small ul li a {
	display: block;
	width: 163px;
	height: 40px;
	padding: 0 0 0 15px;
	background: #dddddd;
	font-size: 14px;
	color: #343434;
	line-height: 40px;
	position: relative;
	margin-bottom: 5px;
	font-family: Arial, sans-serif;
}
#small ul li a:after {
	content: "\25B6";
	display: block;
	position: absolute;
	top: 0px;
	right: 15px;
	font-size: 10px;
	color: #c2c2c2;
}
#small ul li a:hover:after {
	color: #fff;
}
#small ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #e26717;
}

/*****************************
* *   FEATURED PRODUCTS    * *
******************************/

#content_area table[width="96%"],
#content_area table[width="96%"] table {
	width: 100%;
	border-collapse: collapse;
	text-align:center; /* Center Featured Products Text */
}

#content_area table[width="96%"] td {
	padding: 0;
}

td[background$="Grid_Divider_Vertical.gif"], /*Removes vertical divider*/
td[background$="Grid_Divider_Horizontal.gif"] {/*Removes vertical divider*/
	display: none;}

table.v65-productDisplay div{
	text-align: center;
}
	
/* Produt Images */
table.v65-productDisplay a > img {
	max-width: 150px;
}
/* Name */
a.productnamecolor.colors_productname {
	color: #809463;
	font: bold 12px/1.3 Verdana, sans-serif;
	text-align: center;
}
/* List Price */
.product_listprice, .product_listprice b {
	color: #343434;
	font: bold 12px/1.3 Verdana, sans-serif;	
	text-align: center;
}
/* Our Price */
.product_productprice, .product_productprice b {
	color: #343434;
	font: bold 12px/1.3 Verdana, sans-serif;
	text-align: center;
}
/* Sale Price */
.product_saleprice, .product_saleprice b {
	color: #aa1f1f;
	font: bold 12px/1.3 Verdana, sans-serif;
	text-align: center;
}
/* Deal Price */
.product_dealprice, .product_dealprice b {
	color: #aa1f1f;
	font: bold 12px/1.3 Verdana, sans-serif;
	text-align: center;
}
/* You Save */
.product_yousave {
	color: #343434;
	font: italic 12px/1.3 Verdana, sans-serif;
	text-align: center;
}
